export default function trimLink(link: string){
    if (link.includes('/id')){
        return link.split('/id')[1];
    } else if (link.includes('/profiles')){
        return link.split('/profiles')[1];
    } else {
        return link;
    }
}